<div class="floating-menu" [class.left]="align == 'left'" [class.right]="align == 'right'">
  <div class="card">
    <div routerLink=".." class="card-title card-header">

      <span class="flex">
        <img *ngIf="align == 'left'" src="assets/left-arrow.svg" class="img" height="20px">
        <h5>Details</h5>

      </span>
    </div>
    <div class="card-body full-with">
      <router-outlet name="left-menu" *ngIf="align === 'left'"></router-outlet>
      <router-outlet name="right-menu" *ngIf="align === 'right'"></router-outlet>
    </div>
  </div>
</div>
